@import 'src/styles/variables.scss';

.draggable {

  &__container {
    margin-bottom: 10px;
    position: relative;
    user-select: none;
  }

  &__grip {
    position: absolute;
    left: -20px;
    top: calc(50% - 9px);
    font-size: 18px;
    color: lightgray;
    transition: all 0.3s ease;

    &:hover {
      transform: scale(1.2);
      color: $primaryColor;
    }
  }
}